---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-28T13:01:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3106216d-d5ac-4515-91f2-4e9b2cee6430"
documentDescribes:
- "SPDXRef-Project-Unmanaged-sig-infra-d739ecc233ea5d6a230d8f6ca34640134ec94345"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-sig-infra-d739ecc233ea5d6a230d8f6ca34640134ec94345"
  copyrightText: "Copyright (c) 2023 Contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "sig-infra"
  summary: "NONE"
  versionInfo: "d739ecc233ea5d6a230d8f6ca34640134ec94345"
